html,body {
  margin: 0;
  overflow: hidden;
  background-image: url(../imagenes/FONDOSesion.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

    }
    section.fullscreen-center {
      height: 100vh;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    .login-card {
      width: 100%;
      height: 80%;
      max-width: 700px;
    }
      .botones{
  background: linear-gradient(45deg, #0066ff, #3376f3d3,#07167a);
  color: white;
  border: none;
  padding: 10px 20px;
  border-radius: 6px;
  transition: all 0.4s ease-in-out;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  cursor: pointer;
}
.botones:hover{
background: linear-gradient(135deg, #b47a1a, #ffe55a, #b47a1a);
color: #000000;
box-shadow: 0 6px 20px rgba(0, 123, 255, 0.4);
transform: translateY(-3px);
}